fse1.vo

## Class EventoSpecialisticoRequest

- java.lang.Object
- - fse1.vo.EventoSpecialisticoRequest

-     public class EventoSpecialisticoRequest
      extends java.lang.Object

  Request della consultazione di eventi sanitari specialistici
  Author:
    Bottalico Emmanuele

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EventoSpecialisticoRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodBranca()`
    `java.lang.String` | `getCodPrestazioneSpecialistica()`
    `java.lang.String` | `getDescPrestazioneSpecialistica()`
    `java.lang.String` | `getStatoSpecialistico()`
    `void` | `setCodBranca(java.lang.String codBranca)`
    `void` | `setCodPrestazioneSpecialistica(java.lang.String codPrestazioneSpecialistica)`
    `void` | `setDescPrestazioneSpecialistica(java.lang.String descPrestazioneSpecialistica)`
    `void` | `setStatoSpecialistico(java.lang.String statoSpecialistico)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EventoSpecialisticoRequest

          public EventoSpecialisticoRequest()

  - ### Method Detail

    - #### getCodBranca

          public java.lang.String getCodBranca()

    - #### setCodBranca

          public void setCodBranca(java.lang.String codBranca)

    - #### getCodPrestazioneSpecialistica

          public java.lang.String getCodPrestazioneSpecialistica()

    - #### setCodPrestazioneSpecialistica

          public void setCodPrestazioneSpecialistica(java.lang.String codPrestazioneSpecialistica)

    - #### getDescPrestazioneSpecialistica

          public java.lang.String getDescPrestazioneSpecialistica()

    - #### setDescPrestazioneSpecialistica

          public void setDescPrestazioneSpecialistica(java.lang.String descPrestazioneSpecialistica)

    - #### getStatoSpecialistico

          public java.lang.String getStatoSpecialistico()

    - #### setStatoSpecialistico

          public void setStatoSpecialistico(java.lang.String statoSpecialistico)